.html
{
	background-color: #FEFEFF;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 3031.8500000000004px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background: #FEFEFF url("../images/bg-page-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/bg.png") no-repeat center center;
	background-color: #FEFEFF;
	background-size: contain !important;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: 99px;
}

#u72-4
{
	z-index: 2;
	width: 1480px;
	min-height: 36px;
	border-color: #FFFFFF;
	background-color: #C1272D;
	color: #FFFFFF;
	font-size: 21px;
	text-align: center;
	line-height: 37px;
	font-family: antic-slab, sans-serif;
	font-weight: 400;
	position: relative;
	left: -100px;
}

#u72-4:hover
{
	border-color: #000000;
	background-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	margin: 0px;
}

#pu80
{
	width: 0.01px;
	margin-left: 116px;
	margin-top: 30px;
	position: relative;
}

#u80
{
	z-index: 6;
	width: 294px;
	position: relative;
	margin-right: -10000px;
}

#u108
{
	z-index: 8;
	width: 154px;
	min-height: 32px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 938px;
}

#u143-4
{
	z-index: 48;
	width: 801px;
	min-height: 88px;
	color: #C1272D;
	font-size: 54px;
	text-align: center;
	line-height: 94px;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	font-weight: bold;
	margin-left: 235px;
	margin-top: 992px;
	position: relative;
}

#u142-11
{
	z-index: 37;
	width: 801px;
	min-height: 198px;
	color: #C1272D;
	font-size: 15px;
	text-align: center;
	line-height: 26px;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	font-weight: bold;
	margin-left: 235px;
	margin-top: 13px;
	position: relative;
}

#pu137
{
	width: 0.01px;
	margin-left: 235px;
	margin-top: 10px;
	position: relative;
}

#u137
{
	z-index: 11;
	width: 801px;
	border-style: none;
	border-color: transparent;
	background-color: #C1272D;
	padding-bottom: 148px;
	position: relative;
	margin-right: -10000px;
}

#u144-4
{
	z-index: 52;
	width: 801px;
	min-height: 59px;
	color: #FFFFFF;
	font-size: 31px;
	text-align: center;
	line-height: 54px;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u145-4
{
	z-index: 56;
	width: 801px;
	min-height: 116px;
	color: #FFFFFF;
	font-size: 102px;
	text-align: center;
	line-height: 177px;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
}

#u152
{
	z-index: 74;
	width: 801px;
	min-height: 490px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 235px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#pu138-11
{
	width: 0.01px;
	margin-left: 235px;
	margin-top: 34px;
	position: relative;
}

#u138-11
{
	z-index: 12;
	width: 801px;
	min-height: 272px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u138-2,#u138-4,#u138-6,#u138-8
{
	font-size: 29px;
	text-align: center;
	line-height: 64px;
	color: #C1272D;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

#u138-9
{
	line-height: 25px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u139-6
{
	z-index: 23;
	width: 801px;
	min-height: 54px;
	color: #C1272D;
	text-align: center;
	line-height: 25px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 300px;
}

#u140-4
{
	z-index: 29;
	width: 801px;
	min-height: 54px;
	color: #C1272D;
	letter-spacing: 3px;
	text-align: center;
	line-height: 25px;
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#pu131
{
	width: 0.01px;
	margin-left: 229px;
	margin-top: 24px;
	position: relative;
}

#u131
{
	z-index: 9;
	width: 809px;
	position: relative;
	margin-right: -10000px;
}

#u141-4
{
	z-index: 33;
	width: 801px;
	min-height: 30px;
	background-color: transparent;
	color: #C1272D;
	font-size: 16px;
	text-align: center;
	line-height: 36px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 158px;
	left: 1px;
}

#u141-4:hover
{
	border-color: #C1272D;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 158px -10000px 0px 0px;
}

#u149-6
{
	z-index: 60;
	width: 801px;
	min-height: 30px;
	background-color: transparent;
	color: #C1272D;
	font-size: 16px;
	text-align: center;
	line-height: 36px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 196px;
	left: 1px;
}

#u149-6:hover
{
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 196px -10000px 0px 0px;
}

#u149-2
{
	font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo, ＭＳ Ｐゴシック, MS PGothic, sans-serif;
}

#u150-4
{
	z-index: 66;
	width: 801px;
	min-height: 30px;
	background-color: transparent;
	color: #C1272D;
	font-size: 16px;
	text-align: center;
	line-height: 36px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 233px;
	left: 1px;
}

#u150-4:hover
{
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 233px -10000px 0px 0px;
}

#u151-4
{
	z-index: 70;
	width: 801px;
	min-height: 30px;
	background-color: transparent;
	color: #C1272D;
	font-size: 16px;
	text-align: center;
	line-height: 36px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 269px;
	left: 1px;
}

#u151-4:hover
{
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 269px -10000px 0px 0px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

